Информационная безопасность
[RU] switch to English


Уязвимости безопасности в GNU patch
дополнено с 8 марта 2015 г.
Опубликовано:29 июня 2015 г.
Источник:
SecurityVulns ID:14301
Тип:локальная
Уровень опасности:
5/10
Описание:DoS, обратный путь в каталогах.
Затронутые продукты:GNU : patch 2.7
CVE:CVE-2015-1396
 CVE-2015-1395
 CVE-2015-1196 (GNU patch 2.7.1 allows remote attackers to write to arbitrary files via a symlink attack in a patch file.)
 CVE-2014-9637
Оригинальный текстdocumentGNU, [USN-2651-1] GNU patch vulnerabilities (29.06.2015)
 documentMANDRIVA, [ MDVSA-2015:050 ] patch (08.03.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород